Get latest balances for all addresses holding tokens from a contractAsk AIget https://api.fireblocks.io/v1/onchain_data/base_asset_id/{baseAssetId}/contract_address/{contractAddress}/balancesReturns the latest balance for each unique address with support for numeric balance sorting. The prev cursor is reserved for future support.Path ParamsbaseAssetIdstringrequiredThe blockchain base assetIdcontractAddressstringrequiredThe contract addressQuery ParamsaccountAddressstringOptional filter to get balance for a specific account addresspageCursorstringPage cursor to get the next page"pageSizeinteger1 to 100Number of items per page (max 100), requesting more then 100 will return 100 itemssortBystringenumDefaults to blockTimestampSorting field for balancesaccountAddressblockTimestampAllowed:accountAddressblockTimestamporderstringenumDefaults to DESCASC / DESC ordering (default DESC)ASCDESCAllowed:ASCDESCResponses 200Successfully retrieved the latest balances for the contract defaultError ResponseUpdated 3 months ago